{"zhuyejiekou": [
{"name":"饭团影视","url": "http://television.wkfile.com/api.php/app/"},
{"name":"嘀哩嘀哩","url": "http://dilidili.la/api.php/app/"},
{"name":"手指影视","url":"https://szys5678.com/mogai_api.php/v1.vod"},
{"name":"心爱影视","url":"https://xays6677.com/mogai_api.php/v1.vod"},
{"name":"天空影视","url":"https://tkys.tv/xgapp.php/v1/"},
{"name":"天空影视V2","url":"https://www.tkys.tv/xgapp.php/v2/"},
{"name":"迪迪影院V2","url":"http://dd88.icu:6080/xgapp.php/v2/"},
{"name":"1080p","url":"https://1080p.one/mogai_api.php/v1.vod"},
{"name":"1231D","url":"https://vue.app.yunboys.cn/api.php/v1.vod"},
{"name":"300看世界","url":"https://300ys.xyz/api.php/v1.vod"},
{"name":"4K影院","url":"http://1api.4kdytv.com/api.php/v1.vod"},
{"name":"80K影视","url":"https://1080p.tv/api.php/v1.vod"},
{"name":"77资源","url":"https://www.77zy.vip/inc/api.php/"},
{"name":"523资源","url":"https://caiji.523zyw.com/inc/api.php/"},
{"name":"丝袜资源","url":"https://siwazyw.net/api.php/"},
{"name":"芒果资源","url":"https://mgzyz1.com/api.php/"},
{"name":"乐鱼资源","url":"https://www.leyuzyapi.com/inc/api.php/"},
{"name":"水蜜桃","url":"http://51smt4.xyz/api.php/"},
{"name":"秀色资源","url":"https://api.xiuseapi.com/api.php/"},
{"name":"探探资源","url":"https://apittzy.com/api.php/"},
{"name":"桃色资源","url":"https://api.taoseapi.com/api.php/"},
{"name":"色猫资源","url":"https://api.maozyapi.com/inc/api.php/"},
{"name":"骚色资源","url":"http://api.saosezy.icu/api.php/"},
{"name":"草莓资源","url":"https://caiji.caomeiapi.com/inc/api.php/"},
{"name":"爱看资源","url":"http://www.aikanzyz9.com/inc/api.php/"},
{"name":"大雕资源","url":"http://www.dd-01.com/api.php/"},
{"name":"猪哥资源","url":"https://zhugezy3.com/inc/api.php/"},
{"name":"花魁资源","url":"https://caiji.huakuiapi.com/inc/api.php/"},
{"name":"4000资源","url":"https://www.4000zy.com/inc/api.php/"},
{"name":"色屌丝资源","url":"http://sdszyapi.com/home/cjapi/asbb/mc/vod"},
{"name":"小姐姐资源","url":"https://xjjzyapi.com/home/cjapi/askl/mc/vod"},
{"name":"52AVAV","url":"https://52zyapi.com/home/cjapi/asda/mc/vod"},
{"name":"水帘洞资源","url":"https://www.sldcaiji.com/home/cjapi/s6da/mc/vod"},
{"name":"我要啪啪","url":"http://www.caiji21.com/home/cjapi/klkl/mc/vod"},
{"name":"AV集中淫","url":"https://www.caiji22.com/home/cjapi/klp0/mc/vod"},
{"name":"夜夜撸资源","url":"https://www.caiji23.com/home/cjapi/kls6/mc/vod"},
{"name":"大屌丝资源","url":"http://www.caiji24.com/home/cjapi/p0d2/mc/vod"},
{"name":"咪咪资源","url":"http://www.caiji25.com/home/cjapi/p0as/mc/vod"},
{"name":"鲍鱼AV","url":"http://caiji26.com/home/cjapi/p0g8/mc/vod"},
{"name":"精工厂资源","url":"https://jgczyapi.com/home/cjapi/kld2/mc/vod"},
{"name":"点点娱乐","url":"https://xx55zyapi.com/home/cjapi/ascf/mc/vod"},
{"name":"淫人妻资源","url":"http://www.yrqcaiji.com/home/cjapi/s6c7/mc/vod"},
{"name":"小处女资源","url":"http://xcncaiji.com/home/cjapi/s6bb/mc/vod"},
{"name":"大MM资源","url":"https://www.dmmapi.com/home/cjapi/asd2c7/mc/vod"},
{"name":"黄瓜TV资源","url":"https://www.caiji10.com/home/cjapi/cfs6/mc/vod"},
{"name":"快播盒子资源","url":"https://www.caiji09.com/home/cjapi/cfp0/mc/vod"},
{"name":"大香蕉资源","url":"https://www.caiji08.com/home/cjapi/cfkl/mc/vod"},
{"name":"日本AV在线","url":"https://www.caiji07.com/home/cjapi/cfcf/mc/vod"},
{"name":"久久热在线","url":"https://www.caiji06.com/home/cjapi/cfbb/mc/vod"},
{"name":"青青草视频","url":"https://www.caiji05.com/home/cjapi/cfda/mc/vod"},
{"name":"麻豆视频","url":"https://www.caiji04.com/home/cjapi/cfc7/mc/vod"},
{"name":"一本道资源","url":"https://www.caiji03.com/home/cjapi/cfg8/mc/vod"},
{"name":"草榴视频","url":"https://www.caiji02.com/home/cjapi/cfas/mc/vod"},
{"name":"亚洲成人在线","url":"https://www.caiji01.com/home/cjapi/cfd2/mc/vod"},
{"name":"天噜啦资源","url":"http://www.987caiji.com/api/max.php/"},
{"name":"99资源","url":"http://99zy.pw/api.php/"},
{"name":"010爱资源","url":"http://www.010aizy.com/API/macs.php/"},
{"name":"鲍鱼BB","url":"http://baoyub.live/inc/api.php/"},
{"name":"天堂AV","url":"http://www.njxinli.com/inc/api.php/"},
{"name":"痴汉队长","url":"https://javcaptain.com/api.php/"},
{"name":"抖阴视频","url":"https://www.888dav.com/api.php/"},
{"name":"麻豆视频","url":"https://madouse.la/api.php/"},
{"name":"99资源吧","url":"http://99zyba.com/api.php/"},
{"name":"EU资源","url":"http://euzy13.xyz/api.php/"},
{"name":"浪潮资源","url":"http://langchaozy6.com/api.php/"},
{"name":"速播资源","url":"https://api.suboapi.com/api.php/"},
{"name":"逼哩逼哩视频","url":"http://blbl.space/inc/api.php/"},
{"name":"酷豆资源","url":"https://kudouzy.com/api.php/"},
{"name":"酷伦理","url":"https://api.kudian70.com/api.php/"},
{"name":"苹果资源","url":"https://www.pg111222.com/api.php/"},
{"name":"银龙资源","url":"https://yinlong.tv/api.php/"},
{"name":"奶茶资源","url":"https://caiji.naichaapi.com/inc/api.php/"},
{"name":"爱播资源","url":"https://cj.apiabzy.com/api.php/"},
{"name":"美少女资源","url":"https://www.msnii.com/api/xml.php/"},
{"name":"淫水机资源","url":"https://www.xrbsp.com/api/xml.php/"},
{"name":"香奶儿资源","url":"https://www.gdlsp.com/api/xml.php/"},
{"name":"白嫖资源","url":"https://www.kxgav.com/api/xml.php/"},
{"name":"小湿妹资源","url":"https://www.afasu.com/api/xml.php/"},
{"name":"黄AV资源","url":"https://www.pgxdy.com/api/xml.php/"},
{"name":"CK资源","url":"http://www.feifei67.com/api.php/"},
{"name":"老鸭资源","url":"https://api.apilyzy.com/api.php/"},
{"name":"花椒资源","url":"https://apihjzy.com/api.php/"},
{"name":"辣椒资源","url":"https://apilj.com/api.php/"},
{"name":"乐播资源","url":"https://lbapi9.com/api.php/"},
{"name":"博天堂","url":"http://bttcj.com/inc/sapi.php/"},
{"name":"环亚资源","url":"http://wmcj8.com/inc/sapi.php/"},
{"name":"JAV名优馆","url":"http://mygzycj.com/api.php/"},
{"name":"AVZY6888资源","url":"http://m.7777688.com/inc/api.php/"},
{"name":"色色资源","url":"http://secj8.com/inc/sapi.php/"},
{"name":"玖玖资源","url":"http://99zywcj.com/inc/sapi.php/"},
{"name":"久草资源","url":"http://jcspcj8.com/api/"},
{"name":"狼少年","url":"http://cjmygzy.com/inc/sapi.php/"},
{"name":"富二代资源","url":"http://f2dcj6.com/sapi/"},
{"name":"字幕网","url":"http://zmcj88.com/sapi/"},
{"name":"利来资源","url":"http://llzxcj.com/inc/sck.php/"},
{"name":"番号资源","url":"http://fhapi9.com/api.php/"},
{"name":"鲨鱼资源","url":"https://shayuapi.com/api.php/"},
{"name":"速度资源","url":"http://www.ggmmzy.com:9999/inc/xml/"},
{"name":"KK写真资源","url":"https://kkzy.me/api.php/"},
{"name":"色鸡资源","url":"https://sejizy2.com/inc/api.php/"},
{"name":"猛牛影视","url":"https://mnys12.site/api.php/"},
{"name":"转5X社区","url":"https://0413.api.cdn.5api123.com/api.php/"},
{"name":"佳丽资源","url":"https://jializyzapi.com/api.php/"},
{"name":"苍天资源","url":"http://cj.cangtiancj.com/api.php/"},
{"name":"优果资源","url":"https://www.ugirl6.com/inc/zyapimac.php/"},
{"name":"水蜜桃","url":"http://51smt4.xyz/api.php/provide/vod"},
{"name":"玖玖资源","url":"http://99zywcj.com/inc/sapi.php?ac=videolist/"},
{"name":"博天堂","url":"http://bttcj.com/inc/sapi.php?ac=videolist/"},
{"name":"苍天资源","url":"http://cj.cangtiancj.com/api.php/provide/vod"},
{"name":"狼少年","url":"http://cjmygzy.com/inc/sapi.php?ac=videolist/"},
{"name":"富二代资源","url":"http://f2dcj6.com/sapi/?ac=videolist/"},
{"name":"番号资源","url":"http://fhapi9.com/api.php/provide/vod"},
{"name":"老鸭资源","url":"https://api.apilyzy.com/api.php/provide/vod/?ac=list"},
{"name":"利来资源","url":"http://llzxcj.com/inc/sck.php?ac=videolist/"},
{"name":"JAV名优","url":"http://mygzycj.com/api.php?ac=list/"},
{"name":"色色资源","url":"http://secj8.com/inc/sapi.php?ac=videolist/"},
{"name":"环亚资源","url":"http://wmcj8.com/inc/sapi.php?ac=videolist/"},
{"name":"字幕网","url":"http://zmcj88.com/sapi?ac=videolist/"},
{"name":"佳丽资源","url":"https://api.jializyzapi.com/inc/api.php/"},
{"name":"桃色资源","url":"https://api.taoseapi.com/api.php/provide/vod"},
{"name":"秀色资源","url":"https://api.xiuseapi.com/api.php/provide/vod"},
{"name":"花椒资源","url":"https://apihjzy.com/api.php/provide/vod"},
{"name":"探探资源","url":"https://apittzy.com/api.php/provide/vod"},
{"name":"CK资源(VPN)","url":"https://ckzy.me/api.php/provide/vod"},
{"name":"渔渔影视","url":"http://luobo.yugenye.site/api.php/v1.vod"},
{"name":"555影视","url": "https://www.555dy.me/api.php/app/"},
{"name":"神马影视","url": "http://summ.vip/api.php/v1.vod"},
{"name":"追剧吧","url": "http://zhuiju8.vip/api.php/v1.vod"}],
"解析01":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1931000&key=gktuvyzABEORSYZ135&url=",
"解析02":"http://jf.tcspvip.com:246/home/api?type=ys&uid=65404&key=bjoprtvyABGIMPXZ27&url=",
"解析03":"http://jx.ledu8.cn/api/?key=P8QSgO61p1MpHV2ALn&url=",
"解析04":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1494542&key=ijmqvwxABEHILMOT48&url=",
"解析05":"https://api.m3u8.tv:5678/home/api?type=ys&uid=7743764&key=acgjlopuxACEHJLT48&url=",
"解析06":"https://json.hfyrw.com/mao.go?url=",
"解析07":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1931000&key=gktuvyzABEORSYZ135&url=",
"解析08":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1095368&key=cdgjpsuDFLNRTUVY03&url=",
"解析09":"https://api.m3u8.tv:5678/home/api?type=ys&uid=123503&key=fgkqryzDEFLNQSTW69&url=",
"解析10":"https://api.m3u8.tv:5678/home/api?type=ys&uid=7665652&key=dglmnwEFILMOPRW056&url=",
"解析11":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1525223&key=fhikpsvBCDFHJOSUZ8&url=",
"解析12":"https://api.parwix.com:4433/analysis/json/?uid=1735&my=cejkmnuvyBEFINR056&url=",
"解析13":"https://svip.spchat.top/api/?key=SAl7tLs3Zzu5alSNtz&url=",
"解析14":"https://supervip.rongxingvr.cn:8866/api/?key=nKn4eO8giUKSe8jxZU&url=",
"解析15":"https://json.legendwhb.cn/json.php/?url=",
"解析16":"https://xt.gbxy.net.cn/api/?key=7gAmfK5typSVsg2Qnr&url=",
"解析17":"http://14.17.115.200:520/json.php?id=6e5LaYyU5JLs9aRawyGKwPkH7ZFr701z&url=",
"解析18":"http://newjiexi.gotto.top/yun_apib.php/?url=",
"解析19":"http://ccc.ysys.asia/jx/?id=2&url=",
"解析20":"http://vipjh.chunbaotaiji.com/?url=",
"解析21":"https://jhjx.ptygx.com/xttyjx.php/?url=",
"解析22":"https://api.zakkpa.com:8888/analysis/json/?uid=39&my=ehklrtxzAFKLMNUXY2&url=",
"解析23":"http://fast.rongxingvr.cn:99/api/?key=M3tZzS2q0oGrQ7aWlr&url=",
"解析24":"http://jf.jisutuku.top/api/?key=RHjXcjUTkyZnfWx9u4&url=",
"解析25":"https://vip.kpjx.cc/api/?key=3sKKYzWSxLmX1hnsMs&url=",
"解析26":"http://47.100.138.210:91/home/api?type=ys&uid=1947441&key=bcfgjmuwCEORSVX237&url=",
"解析27":"https://fast.rongxingvr.cn:8866/api/?key=rmxOw7BpINuGIyWQng&url=",
"解析28":"https://fast.rongxingvr.cn:8866/api/?key=nrR7koAyq9ajKId4nC&url=",
"解析29":"http://a.dxzj88.com/jhjson/?url=",
"解析30":"https://fast.rongxingvr.cn:8866/api/?key=J4mUIu3DrRtIOojDox&url=",
"解析31":"https://api.m3u8.tv:5678/home/api?type=ys&uid=594615&key=bcehpqtxCEGKMT0248&url=",
"解析32":"http://47.100.138.210:91/home/api?type=ys&uid=243653&key=kqswxyABGHKLQSV127&url=",
"解析33":"https://fast.rongxingvr.cn:8866/api/?key=jtDZ22biNujOBLlgoe&url=",
"解析34":"http://ccc.ysys.asia/jx/?id=4&url=",
"解析35":"http://api.vip123kan.vip/?url=",
"解析36":"https://jhjx.ptygx.com/xttyjx.php/?url=",
"解析37":"https://sbsb.i8k.cc/?url=",
"解析38":"http://gq.bywdtk.cn/?url=",
"解析39":"https://balabala.yatongle.com/api/?key=RuHZpg9zxigiLZRIyl&url=",
"解析40":"http://jx.ledu8.cn/api/?key=P8QSgO61p1MpHV2ALn&url=",
"解析41":"https://api.zakkpa.com:8888/analysis/json/?uid=39&my=bdfinvyBCDEJKUY089&url=",
"解析42":"https://jx.renrenmi.cc/?url=",
"萌蛋蛋":"https://svip.renrenmi.cc:2222/api/?key=LorFAswZzr3sGNI0YU&url=",
"影阅阁2":"https://svip.renrenmi.cc:2222/api/?key=82KErJogweliHPt7Yp&url=",
"看剧吧":"https://svip.renrenmi.cc:2222/api/?key=fI3YQ3vxF5uREfNpDU&url=",
"蓝光视频":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1931000&key=gktuvyzABEORSYZ135&url=",
"绿箭影视":"https://api.m3u8.tv:5678/home/api?type=ys&uid=7743764&key=acgjlopuxACEHJLT48&url=",
"麻瓜视频":"https://api.parwix.com:4433/analysis/json/?uid=1735&my=egkqvxzBEHPQSUWX28&url=",
"影阅阁1":"https://json.pangujiexi.com:12345/json.php?url=",
"南府影视":"http://play.szbodankyy.com/cnmb111/?url=",
"小强TV":"https://api.m3u8.tv:5678/home/api?type=ys&uid=867242&key=acjksAGHJMPQTY3567&url=",
"雨果影视":"http://103.40.246.5:6881/ijsonononxxt/?url=",
"DC影视":"https://api.m3u8.tv:5678/home/api?type=ys&uid=7665652&key=dglmnwEFILMOPRW056&url=",
"影阅阁3":"https://api.m3u8.tv:5678/home/api?type=ys&uid=594615&key=bcehpqtxCEGKMT0248&url=",
"筋斗云":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1494542&key=ijmqvwxABEHILMOT48&url=",
"艾特影视":"http://159.75.45.225:12588/?url=",
"4K影院1":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1095368&key=cdgjpsuDFLNRTUVY03&url=",
"追剧吧":"https://www.lengyue.app/hdsfajdkljlasjklsaj/?url=",
"Yoyo":"http://47.100.138.210:91/home/api?type=ys&uid=1947441&key=bcfgjmuwCEORSVX237&url=",
"追剧吧3":"http://47.100.138.210:91/home/api?type=ys&uid=715391&key=bdltvyACHKLQX01789&url=",
"阿姨追剧":"http://47.100.138.210:91/home/api?type=ys&uid=2867314&key=ntyzDEGHPQVW234789&url=",
"手指影视":"http://a.dxzj88.com/jhjson/?url=",
"二九影视":"http://47.94.137.151:8089/?url=",
"黄河影视":"http://jx.ledu8.cn/api/?key=P8QSgO61p1MpHV2ALn&url=",
"雨果影视1":"https://json.nbjx.vip:4399/?wap=0&url=",
"优视影视":"http://ccc.ysys.asia/jx/?id=2&url=",
"星影相随1":"https://xt.gbxy.net.cn/api/?key=7gAmfK5typSVsg2Qnr&url=",
"抹茶猪":"https://svip.renrenmi.cc:2222/api/?key=81gnuXCwZK9IZxt8bU&url=",
"筋斗云1":"https://fast.rongxingvr.cn:8866/api/?key=nrR7koAyq9ajKId4nC&url=",
"看剧吧1":"http://47.100.138.210:91/home/api?type=ys&uid=243653&key=kqswxyABGHKLQSV127&url=",
"麻瓜视频1":"https://jhjx.ptygx.com/xttyjx.php/?url=",
"看剧吧2":"https://fast.rongxingvr.cn:8866/api/?key=G0KF039jDQWlMHMf5z&url=",
"星辰视频":"https://cs.024zs.com:4433/api/?key=2yqrXys9F3TcDiRz3k&url=",
"阿姨追剧1":"https://cs.024zs.com:4433/api/?key=P3lAZ3QJlv6KBNNLHM&url=",
"爱影视":"http://json.iqtv.tv/json.php?id=syhdjjjelxu66&url=",
"影阅阁":"http://api1.json.vin:4433/api/?key=WPDh6vf0aT0ahepWzW&url=",
"神马影院":"https://jhpc.manduhu.com/j1217.php?url=",
"瑞丰资源":"https://cs.024zs.com:4433/api/?key=BKJ8LHmu8n9SD4Tou7&url=",
"阿姨追剧3":"http://json.qd234.cn/home/api?type=ys&uid=353067&key=bghmnoxBIKORUV1269&url=",
"疯狂看":"https://a.zhuijula.top/yun_api.php?url=",
"Yoyo1":"https://json.legendwhb.cn/znjson.php/?url=",
"灵狐影视":"https://api.parwix.com:4433/analysis/json/?uid=84&my=gijkmnouvxyFHPYZ28&url=",
"Vip影院1":"https://api.zakkpa.com:8888/analysis/json/?uid=39&my=bdfinvyBCDEJKUY089&url=",
"parwix":"https://jx.parwix.com:4433/player/?url=",
"瑞丰":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1285201&key=bcikqtwxyADEGKUX36&url=",
"绿箭影视2":"https://json.pangujiexi.com:12345/json.php?url=",
"绿箭影视1":"https://api.m3u8.tv:5678/home/api?type=ys&uid=7743764&key=acgjlopuxACEHJLT48&url=",
"久九影视":"https://json.hfyrw.com/mao.go?url=",
"益达影院":"https://api.m3u8.tv:5678/home/api?type=ys&uid=123503&key=fgkqryzDEFLNQSTW69&url=",
"无名":"https://api.zakkpa.com:8888/analysis/json/?uid=91&my=gjksuvCHIJLRS01268&url=",
"抹茶":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1525223&key=fhikpsvBCDFHJOSUZ8&url=",
"麻瓜":"https://api.parwix.com:4433/analysis/json/?uid=1735&my=cejkmnuvyBEFINR056&url=",
"追剧吧2":"https://svip.spchat.top/api/?key=SAl7tLs3Zzu5alSNtz&url=",
"看剧1":"https://supervip.rongxingvr.cn:8866/api/?key=nKn4eO8giUKSe8jxZU&url=",
"Yo1":"https://json.legendwhb.cn/json.php/?url=",
"爱影":"http://14.17.115.200:520/json.php?id=6e5LaYyU5JLs9aRawyGKwPkH7ZFr701z&url=",
"追剧吧1":"http://newjiexi.gotto.top/yun_apib.php/?url=",
"无名-1":"http://vipjh.chunbaotaiji.com/?url=",
"Vip影院":"https://api.zakkpa.com:8888/analysis/json/?uid=39&my=ehklrtxzAFKLMNUXY2&url=",
"大头影视":"http://fast.rongxingvr.cn:99/api/?key=M3tZzS2q0oGrQ7aWlr&url=",
"绿箭":"http://jf.jisutuku.top/api/?key=RHjXcjUTkyZnfWx9u4&url=",
"我爱电影1":"https://vip.kpjx.cc/api/?key=3sKKYzWSxLmX1hnsMs&url=",
"蜜果TV":"https://fast.rongxingvr.cn:8866/api/?key=rmxOw7BpINuGIyWQng&url=",
"麻花视频":"http://jf.tcspvip.com:246/home/api?type=ys&uid=65404&key=bjoprtvyABGIMPXZ27&url=",
"TV酷":"http://a.dxzj88.com/jhjson/?url=",
"饭后电影":"https://fast.rongxingvr.cn:8866/api/?key=J4mUIu3DrRtIOojDox&url=",
"影阅2":"https://api.m3u8.tv:5678/home/api?type=ys&uid=594615&key=bcehpqtxCEGKMT0248&url=",
"看剧":"http://47.100.138.210:91/home/api?type=ys&uid=243653&key=kqswxyABGHKLQSV127&url=",
"豆渣影视":"https://fast.rongxingvr.cn:8866/api/?key=jtDZ22biNujOBLlgoe&url=",
"优视影视2":"http://ccc.ysys.asia/jx/?id=4&url=",
"星空影视":"http://api.vip123kan.vip/?url=",
"爱追剧":"https://jhjx.ptygx.com/xttyjx.php/?url=",
"极客":"https://sbsb.i8k.cc/?url=",
"遗忘影视":"http://gq.bywdtk.cn/?url=",
"玺娜影视":"https://balabala.yatongle.com/api/?key=RuHZpg9zxigiLZRIyl&url=",
"林谷影视":"http://jf.lemiaoyun.cn/home/api?type=ys&uid=40190120&key=dhilnoCDHLOPQRUW29&url=",
"雪人影视":"https://svip.renrenmi.cc:2222/api/?key=S77lACKG9VTwNq5Upv&url=",
"json1":"http://admin.vodjx.top/json.php?url=",
"json2":"http://jx.vipmv.co/json3/?url=",
"json3":"http://jxgg.work/json.php?url=",
"json4":"http://play.bichangzw.cn/jianghu/json/?url=",
"json5":"http://yry.schdd.cn:81/csjson.php?url=",
"json6":"https://api.parwix.com:4433/analysis/json/?uid=654&my=abdeinruvxyBDORWX7&url=",
"json7":"https://json.iopenyun.com:33/cms_m3u8_api.php?url=",
"json8":"https://json.xiongmiao888.cn/?url=",
"json9":"https://vip.parwix.com:4433/analysis/json/?uid=2206&my=hmqwABCHILMNTV5678&url=",
"json10":"https://www.json.yihuiton.com/?url=",
"七哥":"https://jx.mmkv.cn/tv.php?url=",
"冰豆":"https://api.qianqi.net/vip/?url=",
"迪奥":"https://123.1dior.cn/?url=",
"CK":"https://www.ckplayer.vip/jiexi/?url=",
"LE":"https://lecurl.cn/?url=",
"ckmov":"https://www.ckmov.vip/api.php?url=",
"ccyjjd":"https://ckmov.ccyjjd.com/ckmov/?url=",
"RDHK":"https://jx.rdhk.net/?v=",
"爱豆":"https://jx.aidouer.net/?url=",
"H8":"https://www.h8jx.com/jiexi.php?url=",
"BL":"https://vip.bljiex.com/?v=",
"解析la":"https://api.jiexi.la/?url=",
"MUTV":"https://jiexi.janan.net/jiexi/?url=",
"MAO":"https://www.mtosz.com/m3u8.php?url=",
"老板":"https://vip.laobandq.com/jiexi.php?url=",
"盘古":"https://www.pangujiexi.cc/jiexi.php?url=",
"盖世":"https://www.gai4.com/?url=",
"小蒋":"https://www.kpezp.cn/jlexi.php?url=",
"YiTV":"https://jiexi.us/?url=",
"星空":"http://60jx.com/?url=",
"0523":"https://go.yh0523.cn/y.cy?url=",
"17云":"https://www.1717yun.com/jx/ty.php?url=",
"4K":"https://jx.4kdv.com/?url=",
"云析":"https://jx.yparse.com/index.php?url=",
"8090":"https://www.8090g.cn/?url=",
"江湖":"https://api.jhdyw.vip/?url=",
"诺讯":"https://www.nxflv.com/?url=",
"PM":"https://www.playm3u8.cn/jiexi.php?url=",
"奇米":"https://qimihe.com/?url=",
"思云":"https://jx.ap2p.cn/?url=",
"听乐":"https://jx.dj6u.com/?url=",
"aijx":"https://jiexi.t7g.cn/?url=",
"夜幕":"https://www.yemu.xyz/?url=",
"52":"https://vip.52jiexi.top/?url=",
"黑米":"https://www.myxin.top/jx/api/?url=",
"豪华啦":"https://api.lhh.la/vip/?url=",
"凉城":"https://jx.mw0.cc/?url=",
"33t":"https://www.33tn.cn/?url=",
"180":"https://jx.000180.top/jx/?url=",
"无名1":"https://www.administratorw.com/video.php?url=",
"黑云":"https://jiexi.380k.com/?url=",
"九八":"https://jx.youyitv.com/?url=",
"综合线路解析":"https://www.showxi.xyz/mov/s/?sv=3&url=",
"纯净/B站":"https://z1.m1907.cn/?jx=",
"高速接口":"https://jsap.attakids.com/?url=",
"综合/B站1":"https://vip.parwix.com:4433/player/?url=",
"OK解析":"https://okjx.cc/?url=",
"乐多资源":"https://api.leduotv.com/wp-api/ifr.php?isDp=1&vid=",
"诺诺":"https://www.ckmov.com/?url=",
"全民":"https://jx.quanmingjiexi.com/?url=",
"M3U8":"https://jx.m3u8.tv/jiexi/?url=",
"大白":"https://api.myzch.cn/?url=",
"云点播":"https://api.iopenyun.com:88/vip/?url=",
"虾米":"https://jx.xmflv.com/?url=",
"沐白":"https://www.miede.top/jiexi/?url=",
"久播":"https://jx.jiubojx.com/vip.php?url=",
"SMYS":"https://jxx.smys8.cn/index.php?url=",
"明日":"https://jx.yingxiangbao.cn/vip.php?url=",
"维多":"https://jx.ivito.cn/?url=",
"星驰":"https://vip.cjys.top/?url=",
"66":"https://api.3jx.top/vip/?url=",
"116":"https://jx.116kan.com/?url=",
"200":"https://vip.66parse.club/?url=",
"月亮":"https://api.yueliangjx.com/?url=",
"小狼":"https://jx.yaohuaxuan.com/?url=",
"老鸭资源":"https://player.77lehuo.com/aliplayer/?url=",
"瑞丰资源1":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1285201&key=bcikqtwxyADEGKUX36&url=",
"(无名)":"https://api.zakkpa.com:8888/analysis/json/?uid=91&my=gjksuvCHIJLRS01268&url=",
"抹茶猪1":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1525223&key=fhikpsvBCDFHJOSUZ8&url=",
"麻瓜1":"https://api.parwix.com:4433/analysis/json/?uid=1735&my=cejkmnuvyBEFINR056&url=",
"Yoyo2":"https://json.legendwhb.cn/json.php/?url=",
"爱影视1":"http://14.17.115.200:520/json.php?id=6e5LaYyU5JLs9aRawyGKwPkH7ZFr701z&url=",
"黄河":"http://jx.ledu8.cn/api/?key=P8QSgO61p1MpHV2ALn&url=",
"(无名)1":"http://vipjh.chunbaotaiji.com/?url=",
"绿箭1":"http://jf.jisutuku.top/api/?key=RHjXcjUTkyZnfWx9u4&url=",
"影阅1":"https://api.m3u8.tv:5678/home/api?type=ys&uid=594615&key=bcehpqtxCEGKMT0248&url=",
"雪人":"https://svip.renrenmi.cc:2222/api/?key=S77lACKG9VTwNq5Upv&url=",
"ruoxun":"https://www.nxflv.com/?url=",
"zhujiexi": "http://api.vip123kan.vip/?url=",
"zhujiexi1": "https://api.witjia.com/json.php?key=HhDgMmjiHz0BaF5IJh&url=",
"zhujiexi2": "https://www.x-n.cc/api.php?url=",
"zhujiexi3": "https://tv.yjhan.com/cljson3394/?url=",
"zhujiexi4": "https://jx.xiaoysw1.com/appjson/1.php?url=",
"zhujiexi5": "http://47.100.138.210:91/home/api?type=ys&uid=2086844&key=ajklotxzAGIJPSVX14&url=",
"beiyongjiexi": "https://nbjx.vip/?url=",
"beiyongjiexi1": "http://47.100.138.210:92/?url=",
"beiyongjiexi2": "https://jx.parwix.com:4433/player/?url=",
"beiyongjiexi3": "http://ys.ling00.cn/json/?type=app&key=&url=",
"beiyongjiexi4": "http://ts.yjhan.com:8090/api/?type=app&key=DSQFgXdmj9xkDyiXdr&url=",
"renrenjiexi2": "https://analysis.yikan.one/analysis/player/?uid=8&my=fjkmoqFJLORTVZ1359&url=",
"renrenjiexi1": "http://leleys.xyz/app/csjx.php?url=",
"renrenjiexi": "https://jx.renrenmi.cc/?url=",
"LTjiexi": "https://ltjx.jeeves.vip/home/api?type=ys&uid=1136443&key=bhijopryzBJKLMSUX8&url=",
"LTjiexi1": "https://ltjx.jeeves.vip/home/api?type=ys&uid=568259&key=aehilnrCDEFHJPTXY8&url=",
"LTjiexi2": "https://che.kmys.top/1.php?url=",
"kumao": "http://yry.schdd.cn:81/csjson.php?url=",
"feiyue1": "https://www.feiyuege.cf/v/jiexi2/?url=",
"feiyue2": "https://www.feiyuege.cf/v/jiexi/?url=",
"feiyue3": "https://jx.parwix.com:4433/player/?url=",
"luoxun": "https://www.nxflv.com/?url=",
"caijizhan": "https://api.apilyzy.com/api.php",
"caijizhan1": "https://apihjzy.com/api.php",
"caijizhan2": "https://apittzy.com/api.php",
"caijizhan3": "https://api.xiuseapi.com/api.php",
"caijizhan4": "http://api.kdapi.info/api.php",
"caijizhan5": "https://siwazyw.net/api.php",
"caijizhan6": "http://api.saosezy.icu/api.php",
"wuduyunjiexi": "https://jf.1080p.icu:3377/home/api?type=ys&uid=139706&key=cgjlntwxzAEMQTUVWX&url=",
"dianshizhibo": "http://42.193.55.242/tv/ds.php",
"tiyuzhibo": "https://m.zhibo8.net",
"reci": "https://v.sogou.com",
"lunbofanye": "https://www.douyu.com/gapi/rkc/directory/mixList/2_208/",
"lunboqianzhui": "https://m.douyu.com",
"Home": {
"dy": {
"class": "全部$&class=#喜剧$&class=喜剧#爱情$&class=爱情#动作$&class=动作#枪战$&class=枪战#犯罪$&class=犯罪#惊悚$&class=惊悚#恐怖$&class=恐怖#悬疑$&class=悬疑#动画$&class=动画#家庭$&class=家庭#奇幻$&class=奇幻#魔幻$&class=魔幻#科幻$&class=科幻#战争$&class=战争#青春$&class=青春#剧情$&class=剧情#西部$&class=西部#伦理$&class=伦理#纪录$&class=记录#音乐$&class=音乐#歌舞$&class=歌舞#运动$&class=运动#历史$&class=历史#武侠$&class=武侠#冒险$&class=冒险#传记$&class=传记",
"area": "全部$&area=#内地$&area=内地#香港$&area=香港#美国$&area=美国#欧洲$&area=欧洲#韩国$&area=韩国#日本$&area=日本#泰国$&area=泰国#印度$&area=印度#其它$&area=其它",
"year": "全部$&lang=&year=#2022$&lang=&year=2022#2021$&lang=&year=2021#2020$&lang=&year=2020#2019$&lang=&year=2019#2018$&lang=&year=2018#2017$&lang=&year=2017#2016-2011$&lang=&year=2016#2010-2000$&lang=&year=2010#90年代$&lang=&year=90#80年代$&lang=&year=80#更早$&lang=&year=70"
},
"dsj": {
"class": "全部$&class=#古装$&class=古装#言情$&class=言情#武侠$&class=武侠#偶像$&class=偶像#家庭$&class=家庭#青春$&class=青春#都市$&class=都市#喜剧$&class=喜剧#战争$&class=战争#军旅$&class=军旅#谍战$&class=谍战#悬疑$&class=悬疑#罪案$&class=罪案#穿越$&class=穿越#宫廷$&class=宫廷#历史$&class=历史#神话$&class=神话#科幻$&class=科幻#年代$&class=年代#农村$&class=农村#商战$&class=商战#剧情$&class=剧情#奇幻$&class=奇幻",
"area": "全部$&area=#内地$&area=内地#香港$&area=香港#美国$&area=美国#英国$&area=英国#韩国$&area=韩国#日本$&area=日本#泰国$&area=泰国#台湾$&area=台湾#其它$&area=其它",
"year": "全部$&lang=&year=#2022$&lang=&year=2022#2021$&lang=&year=2021#2020$&lang=&year=2020#2019$&lang=&year=2019#2018$&lang=&year=2018#2017$&lang=&year=2017#2016-2011$&lang=&year=2016#2010-2000$&lang=&year=2010#90年代$&lang=&year=90#80年代$&lang=&year=80#更早$&lang=&year=70"
},
"zy": {
"class": "全部$&class=#表演$&class=表演#播报$&class=播报#访谈$&class=访谈#体验$&class=体验#养成$&class=养成#游戏$&class=游戏#亲子$&class=亲子#美食$&class=美食#情感$&class=情感#选秀$&class=选秀#益智$&class=益智#晚会$&class=晚会#音乐$&class=音乐#文化$&class=文化#喜剧$&class=喜剧#曲艺$&class=曲艺#职场$&class=职场#脱口秀$&class=脱口秀#真人秀$&class=真人秀#竞技$&class=竞技#体育$&class=体育#萌宠$&class=萌宠",
"area": "全部$&area=#内地$&area=内地#香港$&area=香港#美国$&area=美国#韩国$&area=韩国#日本$&area=日本#台湾$&area=台湾",
"year": "全部$&lang=&year=#2022$&lang=&year=2022#2021$&lang=&year=2021#2020$&lang=&year=2020#2019$&lang=&year=2019#2018$&lang=&year=2018#2017$&lang=&year=2017#2016-2011$&lang=&year=2016#2010-2000$&lang=&year=2010#90年代$&lang=&year=90#80年代$&lang=&year=80#更早$&lang=&year=70"
},
"dm": {
"class": "全部$&class=#搞笑$&class=搞笑#番剧$&class=番剧#国创$&class=国创#大电影$&class=大电影#热血$&class=热血#催泪$&class=催泪#治愈$&class=治愈#励志$&class=励志#机战$&class=机战#战斗$&class=战斗#恋爱$&class=恋爱#科幻$&class=科幻#奇幻$&class=奇幻#魔幻$&class=魔幻#推理$&class=推理#校园$&class=校园#日常$&class=日常#经典$&class=经典#历史$&class=历史#美食$&class=美食#职场$&class=职场#偶像$&class=偶像#泡面$&class=泡面#冒险$&class=冒险#竞技$&class=竞技#武侠$&class=武侠#玄幻$&class=玄幻",
"area": "全部$&area=#内地$&area=内地#日本$&area=日本#欧美$&area=欧美#其它$&area=其它",
"year": "全部$&lang=&year=#2022$&lang=&year=2022#2021$&lang=&year=2021#2020$&lang=&year=2020#2019$&lang=&year=2019#2018$&lang=&year=2018#2017$&lang=&year=2017#2016-2011$&lang=&year=2016#2010-2000$&lang=&year=2010#90年代$&lang=&year=90#80年代$&lang=&year=80#更早$&lang=&year=70"
}
},
"zidingyi": {"name": "自定义aikan接口",
"tihuan": "cnzz.com",
"url": "https://www.readav.com",
"fenlei": "国产视频$/index.php/vod/type/id/1/page/#日本视频$/index.php/vod/type/id/2/page/#VR视频$/index.php/vod/type/id/3/page/#韩国视频$/index.php/vod/type/id/4/page/#欧美视频$/index.php/vod/type/id/5/page/#动画视频$/index.php/vod/type/id/6/page/6#中文字幕$/index.php/vod/type/id/9/page/#国产精品$/index.php/vod/show/id/10/page/#精品三级$/index.php/vod/show/id/11/page/#主播大秀$/index.php/vod/show/id/12/page/#抖阴视频$/index.php/vod/show/id/13/page/#国模私拍$/index.php/vod/show/id/14/page/#颜射瞬间$/index.php/vod/show/id/15/page/#女神学生$/index.php/vod/show/id/16/page/#美熟少妇$/index.php/vod/show/id/17/page/#娇妻素人$/index.php/vod/show/id/18/page/#空姐模特$/index.php/vod/show/id/19/page/#国产乱伦$/index.php/vod/show/id/20/page/#骑兵有码$/index.php/vod/show/id/27/page/#步兵无码$/index.php/vod/show/id/28/page/#制服师生$/index.php/vod/show/id/50/page/#强奸乱伦$/index.php/vod/show/id/51/page/#人妻熟女$/index.php/vod/show/id/53/page/#三级剧情$/index.php/vod/show/id/55/page/#丝袜美腿$/index.php/vod/show/id/56/page/#亚洲情色$/index.php/vod/show/id/58/page/#VR有码$/index.php/vod/show/id/7/page/#VR无码$/index.php/vod/show/id/8/page/#韩国精品$/index.php/vod/show/id/42/page/#韩国制服主播$/index.php/vod/show/id/43/page/#韩国萝莉主播$/index.php/vod/show/id/44/page/#韩国大秀主播$/index.php/vod/show/id/45/page/#韩国自慰主播$/index.php/vod/show/id/46/page/#韩国唯美三级$/index.php/vod/show/id/47/page/#韩国明星学生$/index.php/vod/show/id/48/page/#无码中文$/index.php/vod/show/id/34/page/#强奸中文$/index.php/vod/show/id/35/page/#巨乳中文$/index.php/vod/show/id/36/page/#乱伦中文$/index.php/vod/show/id/37/page/#制服中文$/index.php/vod/show/id/38/page/#人妻中文$/index.php/vod/show/id/39/page/#调教中文$/index.php/vod/show/id/40/page/#出轨中文$/index.php/vod/show/id/41/page/#中文字幕$/index.php/vod/show/id/59/page/#卡通动漫$/index.php/vod/show/id/49/page/#欧美性爱$/index.php/vod/show/id/29/page/#欧美人兽$/index.php/vod/show/id30/page/#欧美人妖$/index.php/vod/show/id/31/page/#欧美男同$/index.php/vod/show/id/32/page/#欧美女同$/index.php/vod/show/id/33/page/",
"houzhui": ".html",
"shifouercijiequ": "0",
"jiequqian": "空",
"jiequhou": "空",
"jiequshuzuqian":"class=\"stui-vodlist__thumb",
"jiequshuzuhou": "</h4>",
"tupianqian":"data-original=\"",
"tupianhou": "\"",
"biaotiqian": "title=\"",
"biaotihou": "\"",
"lianjieqian": "href=\"",
"lianjiehou": "\"",
"sousuoqian": "/index.php/ajax/suggest?mid=1&wd=",
"sousuohou": "&limit=500",
"sousuohouzhui": "/detail/",
"ssmoshi": "0",
"sousuoshifouercijiequ": "0",
"jspic": "pic",
"jsname": "name",
"jsid": "id",
"ssjiequqian": "空",
"ssjiequhou": "空",
"ssjiequshuzuqian": "空",
"ssjiequshuzuhou": "空",
"sstupianqian": "空",
"sstupianhou": "空",
"ssbiaotiqian": "空",
"ssbiaotihou": "空",
"sslianjieqian": "空",
"sslianjiehou": "空",
"bfshifouercijiequ": "0",
"bfjiequqian": "空",
"bfjiequhou": "空",
"bfjiequshuzuqian": "class=\"stui-content__playlist",
"bfjiequshuzuhou": "</ul>",
"zhuangtaiqian": "class=\"text-muted hidden-xs\">类型：",
"zhuangtaihou": "</a>",
"daoyanqian": "class=\"data\">导演：",
"daoyanhou": "</p>",
"zhuyanqian": "class=\"data\">主演：",
"zhuyanhou": "</p>",
"juqingqian": "class=\"detail-content\"",
"juqinghou": "</span>",
"bfyshifouercijiequ": "0",
"bfyjiequqian": "空",
"bfyjiequhou": "空",
"bfyjiequshuzuqian": "<a",
"bfyjiequshuzuhou": "/a>",
"bfbiaotiqian": ">",
"bfbiaotihou": "<",
"bflianjieqian": "href=\"",
"bflianjiehou": "\""}}